
html {
  font-size: 16px;
}

@font-face {
  font-family: "Rockwill";
  src: url("Rockwill.ttf");
}

body {
  margin: 20px;
}

.nav__contenu {
  display: flex;
  list-style: none;
  gap: 2rem;
  justify-content: right;
  vertical-align: top;
}
#ul {
  float: right;
  text-align: left;
  width: 20;
  position: fixed;
}
#logo {
  width: 200px;
  height: 200px;
}

a {
  color: black;
  text-decoration: none;
  vertical-align: top;
  font-family: "Rockwill";
  font-size: large;
}

h1,
h2 {
  text-align: center;
  font-family: "Rockwill";
}

p {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size: medium;
  text-align: center;
  margin-bottom: 2em;
}

header {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  background-color: antiquewhite;
}

.photoMusée,
.photo,
.rollingstone {
  width: 500px;
  height: 500px;
}

section {
  display: flex;
  justify-content: space-around;
}

footer {
  background-color: antiquewhite;
}

.container {
  background-color: #154c79;
}

.photoMusée {
  float: left;
}
.container2 {
  background-color: rosybrown;
}

.photo {
  float: right;
}

.container3 {
  background-color: darkred;
}

.rollingstone {
  float: left;
}

.texte1,
.texte3 {
  color: white;
  text-align: center;
}

.container,
.container2,
.container3 {
  margin: 10px 3px 30px 5px;
}

.réseau-sociaux-icone {
  display: flex;
  justify-content: right;
  gap: 2rem;
}

.copyright {
  display: flex;
  justify-content: left;
  font-family: "Rockwill";
}

.form {
  float: right;
  font-family: "Rockwill";
}

.champ {
  margin-bottom: 10px;
}

.button {
  background-color: #9223ba;
  box-shadow: 1px 1px 1px black;
  border-radius: 10px;
  color: white;
}

input,
textarea {
  padding: 3px;
  border: 1px solid #f5c5c5;
  border-radius: 5px;
  width: 200px;
  box-shadow: 1px 1px 2px #c0c0c0 inset;
}
.formulaire {
  background-color: #42346c;
  color: white;
  font-family: "Rockwill";
}

article {
  background-color: #154c79;
  color: white;
}

.lien {
  color: white;
}

@media  screen and (min-width: 576px) {
  article {
    background-color: #154c79;
    color: white;
    max-width: 100%;
    max-height: 50%;
  }
  h1 {
    text-align: center;
    font-family: "Rockwill";
    max-width: 90%;
    
  }
  #logo {
    width: 200px;
    height: 200px;
    max-width: 90%;
  }
}
  
@media (min-width: 576px) {
  header {
    flex-direction: row;
  }
}